Horizon plugin for OpenStack Orchestration (Heat)
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 

120 lines
4.9 KiB

# Andreas Jaeger <jaegerandi@gmail.com>, 2017. #zanata
# Frank Kloeker <eumel@arcor.de>, 2017. #zanata
# Robert Simai <robert.simai@suse.com>, 2017. #zanata
# Reik Keutterling <spielkind@gmail.com>, 2018. #zanata
# Robert Simai <robert.simai@suse.com>, 2018. #zanata
# Andreas Jaeger <jaegerandi@gmail.com>, 2019. #zanata
# Robert Simai <robert.simai@suse.com>, 2019. #zanata
# Andreas Jaeger <jaegerandi@gmail.com>, 2020. #zanata
msgid ""
msgstr ""
"Project-Id-Version: heat-dashboard\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-01 16:22+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2020-04-25 09:16+0000\n"
"Last-Translator: Andreas Jaeger <jaegerandi@gmail.com>\n"
"Language-Team: German\n"
"Language: de\n"
"X-Generator: Zanata 4.3.3\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
msgid "1.0.0"
msgstr "1.0.0"
msgid "1.1.0"
msgstr "1.1.0"
msgid ""
"A panel for ``Template Generator`` is newly added. There is not specific "
"installation process. After installing heat-dashboard, this panel will be "
"displayed along with ``Stacks``, ``Resource Types`` and ``Template "
"Versions``."
msgstr ""
"Ein Panel für `` Vorlagengenerator`` wurde neu hinzugefügt. Es gibt keinen "
"spezifischen Installationsvorgang. Nach der Installation von heat-dashboard "
"wird dieses Panel zusammen mit `` Stacks``, `` Ressourcentypen`` und `` "
"Vorlagenversionen`` angezeigt."
msgid "Current Series Release Notes"
msgstr "Aktuelle Serie Releasenotes"
msgid "Heat Dashboard Release Notes"
msgstr "Heat Dashboard Releasenotes"
msgid ""
"Heat support in OpenStack Dashboard is now split into a separated python "
"package."
msgstr ""
"Die Heat-Unterstützung im OpenStack Dashboard ist jetzt in ein separates "
"Python-Paket aufgeteilt."
msgid ""
"Heat support in OpenStack Dashboard is now split into a separete package "
"``heat-dashboard``. You need to install ``heat-dashboard`` after upgrading "
"OpenStack Dashboard to Queens release and add ``enabled`` file for Heat "
"Dashboard. For detail information, see https://docs.openstack.org/heat-"
"dashboard/latest/."
msgstr ""
"Die Heat-Unterstützung im OpenStack Dashboard ist jetzt in ein separates "
"Python-Paket aufgeteilt. ``heat-dashboard``. Sie müssen `` heat-dashboard`` "
"installieren, nachdem Sie das OpenStack Dashboard auf Queens aktualisiert "
"haben und die ``enabled`` Datei für das Heat Dashboard hinzufügen. Weitere "
"Informationen finden Sie unter https://docs.openstack.org/heat-dashboard/"
"latest/."
msgid ""
"If you need to update your queens heat-dashboard to rocky, you must copy the "
"latest enabled file (_1650_project_template_generator_panel.py) to horizon/"
"openstack_dashboard/enabled directory again. The enabled file for template "
"generator has been changed a lot in rocky and it does not have compatibility "
"with queens heat-dashboard. The background of this change is that SCSS and "
"xstatic modules are started to be used rather than CSS and embedded "
"JavaScript copies to follow Horizon’s contribution rule. [`bug 1753919 "
"<https://bugs.launchpad.net/heat-dashboard/+bug/1753919>`__] [`bug 1755140 "
"<https://bugs.launchpad.net/heat-dashboard/+bug/1755140>`__] [`bug 1755308 "
"<https://bugs.launchpad.net/heat-dashboard/+bug/1755308>`__]"
msgstr ""
"Wenn Sie das Queens heat-dashboard nach Rocky aktualisieren müssen Sie die "
"aktuellste enabled-Datei (_1650_project_template_generator_panel.py) wieder "
"in das horizon/openstack_dashboard/enabled Verzeichnis laden. Die enabled-"
"Datei für den Vorlagengenerator hat sich in Rocky stark geändert und ist "
"nicht kompatibel mit dem Queens heat-dashboard. Hintergrund der Änderung "
"ist, dass begonnen wird, SCSS und xstatic Module zu verwenden, zum Nachteil "
"von CSS und embedded JavaScript, um den Regeln für die Horizon "
"Zusammenarbeit zu genügen. [`bug 1753919 <https://bugs.launchpad.net/heat-"
"dashboard/+bug/1753919>`__] [`bug 1755140 <https://bugs.launchpad.net/heat-"
"dashboard/+bug/1755140>`__] [`bug 1755308 <https://bugs.launchpad.net/heat-"
"dashboard/+bug/1755308>`__]"
msgid "New Features"
msgstr "Neue Funktionen"
msgid "Prelude"
msgstr "Einleitung"
msgid ""
"Python 2.7 support has been dropped. Last release of heat-dashboard to "
"support Python 2.7 is OpenStack Train. The minimum version of Python now "
"supported by heat-dashboard is Python 3.6."
msgstr ""
"Python 2.7 Unterstützung wurde beendet. Der letzte Release von heat-"
"dashboard welcher Python 2.7 unterstützt ist OpenStack Train. Die minimal "
"Python Version welche von heat-dashboard unterstützt wird ist Python 3.6."
msgid "Queens Series Release Notes"
msgstr "Versionshinweise Queens"
msgid "Rocky Series Release Notes"
msgstr "Rocky Serie Releasenotes"
msgid "Stein Series Release Notes"
msgstr "Stein Serie Releasenotes"
msgid "Train Series Release Notes"
msgstr "Train Serie Releasenotes"
msgid "Upgrade Notes"
msgstr "Aktualisierungsnotizen"